#company {}

#company .main-box {
	padding: 40px 10px 0;
}
#company .main-lead {
	margin-bottom: 30px;
	width:979px;
}
#company .main-img {
	margin-bottom: 20px;
}
#company .main-star {
	text-align: center;
	padding: 10px;
	border-bottom: solid 5px #b7183f;
}
#company .main-txt {
	font-size: 16px;
	padding: 20px;
	margin-bottom: 20px;
}
#company .safety-box {
	background: #e2f7d8;
	overflow: hidden;
	margin-bottom: 60px;
}
#company .safety-box dt {
	float: left;
	width: 200px;
	padding: 15px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

#company .safety-box dd {
	margin-left: 200px;
	padding: 40px 10px 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
}

#company .companuy-box {
	width: 754px;
	margin: 0 auto;
	margin-bottom: 30px;
}
#company .companuy-box h2 {
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 20px;
}
#company .companuy-box h2 em{
	display: block;
	font-size: 40px;
	font-style: normal;
}
#company .companuy-box .list01{
	overflow: hidden;
}
#company .companuy-box .list01 dt{
	float: left;
	background: #b7183f;
	width: 20%;
	padding: 10px 15px;
	font-size: 16px;
	color: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
}
#company .companuy-box .list01 dd{
	background: #f1f1f1;
	width: 80%;
	padding: 10px 15px;
	font-size: 16px;
	margin-left: 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
}
#company .companuy-box .list01 dd a{
	color: #000000;
	text-decoration: none;
}

#company .companuy-box .list02{
	overflow: hidden;
	text-align: center;
}
#company .companuy-box .list02 dt{
	background: #b7183f;
	padding: 10px 15px;
	font-size: 21px;
	color: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#company .companuy-box .list02 dd{
	background: #f1f1f1;
	padding: 10px 15px;
	font-size: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
#company .main-box {
	padding: 0 10px 0;
}
#company .main-lead {
	margin-bottom: 10px;
	width:inherit
	}
#company .main-img {
	margin-bottom: 10px;
}
#company .main-star {
	text-align: center;
	padding: 5px 0;
	border-bottom: solid 3px #b7183f;
}
#company .main-txt {
	font-size: 13px;
	padding: 10px 0;
	margin-bottom: 20px;
}
#company .safety-box {
	margin-bottom: 20px;
}
#company .safety-box dt {
	float: none;
	width: inherit;
	padding: 10px;
}

#company .safety-box dd {
	margin-left: inherit;
	padding: 0px 10px 10px;
	font-size: 13px;
}

#company .companuy-box {
	width: inherit;
	margin: 0 10px;
	margin-bottom: 20px;
}
#company .companuy-box h2 {
	font-size: 16px;
	margin-bottom: 10px;
}
#company .companuy-box h2 em{
	font-size: 22px;
}
#company .companuy-box .list01 dt{
	float: none;
	width: inherit;
	padding: 10px;
	font-size: 13px;
	margin-bottom: inherit;
}
#company .companuy-box .list01 dd{
	width: inherit;
	padding: 10px;
	font-size: 13px;
	margin-left: inherit;
	margin-bottom: 3px;
}

#company .companuy-box .list02{
	text-align: inherit;
}
#company .companuy-box .list02 dt{
	padding: 10px;
	font-size: 16px;
}
#company .companuy-box .list02 dd{
	padding: 10px;
	font-size: 13px;
	margin-bottom: 3px;
}
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


